
PENGADIAN EMAS - Bug #16886

ANDROID[EMAS][Gold Dashboard] Cannot Tap the Transaction Detail ###11665

07 July 2023 09:36 AM - yap chekying

Status: Closed Start date: 07 July 2023

Priority: High Due date:  

Assignee: yap chekying % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

It happened only for the transaction in 6 July 2023. This happened when did the testing for DD retry.

Attached the video

Android 13

UATEMAS122

History

#1 - 07 July 2023 05:30 PM - Hao Ter Tai

- Status changed from New to Pending Information

- Assignee changed from Hao Ter Tai to yap chekying

because of trxref null

#2 - 10 July 2023 03:07 PM - yap chekying

- Status changed from Pending Information to Closed

Due to DD transaction did not pass in reference number when sync to emas database. Fixed by BE.

Files

WhatsApp Video 2023-07-06 at 4.31.56 PM.mp4 2.1 MB 07 July 2023 yap chekying
